
D4Science Infrastructure - Task #1127

Add cotrix.d4science.org to the nagios monitoring

Oct 20, 2015 03:27 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 20, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

tomcat (what port), anything else?

There's a specific URL that can be called to know the real status of the web application?

Related issues:

Related to D4Science Infrastructure - Task #1128: Please Configure tomcat ins... Closed Oct 20, 2015 Nov 07, 2015

History

#1 - Oct 22, 2015 02:46 PM - Massimiliano Assante

Yes there is, https://cotrix.d4science.org:8443/cotrix/

#2 - Nov 05, 2015 12:55 PM - Andrea Dell'Amico

- Related to Task #1128: Please Configure tomcat instance of cotrix.d4science.org to restart automatically added

#3 - Nov 22, 2015 04:03 PM - Andrea Dell'Amico

- Target version changed from UnSprintable to Nagios monitoring

#4 - Jan 19, 2016 08:36 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

Done.

Note that the ajp (8009) and 8080 ports are open to the world. They should be disabled if not used.

#5 - Jan 19, 2016 08:36 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#6 - Jan 20, 2016 08:59 AM - Massimiliano Assante

- Status changed from Feedback to Closed
